{% extends "lab_4/layout/base.html" %}

{% block content %}
<head>
    <style>
      @font-face { font-family: Vladimir Script;  } 
      h1, h2, hr {
         font-family: Vladimir Script
      }
    </style>
   </head>
<h1 align='center' font-size="72" style="background-image:url('https://s-media-cache-ak0.pinimg.com/originals/69/52/fb/6952fbcea5c6df67308c5823f7ddf941.jpg')">Portfolio</h1>
<hr/>
<section name="bio">
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me">
    <h2>List</h2>
    <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>
<hr/>

{% endblock %}
